Change log for libstrophe package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-10
Deleted in disco-proposed (Reason: moved to release)
libstrophe (0.9.2-2) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <email address hidden>  Thu, 10 Jan 2019 00:44:39 +0100

Available diffs

Superseded in disco-release on 2019-01-10
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-25
Deleted in bionic-proposed (Reason: moved to release)
libstrophe (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Tomasz Buchert <email address hidden>  Sat, 24 Feb 2018 15:13:43 +0100
Superseded in bionic-release on 2018-02-25
Deleted in bionic-proposed on 2018-02-26 (Reason: moved to release)
libstrophe (0.9.1+git20170912.6e6093e-2) unstable; urgency=medium

  * Update links to salsa

 -- Tomasz Buchert <email address hidden>  Sun, 18 Feb 2018 23:34:45 +0100
Superseded in bionic-release on 2018-02-19
Deleted in bionic-proposed on 2018-02-20 (Reason: moved to release)
libstrophe (0.9.1+git20170912.6e6093e-1) unstable; urgency=medium

  * Changed maintainer to the XMPP team (thanks Darek!)
  * Bump std-ver to 4.1.3
  * Use "Rules-Requires-Root: no"
  * Refresh packaging and patches
  * Bump debhelper compat to 11
  * Fix useless-autoreconf-build-depends
  * Fix insecure-copyright-format-uri
  * New upstream git version 0.9.1+git20170912.6e6093e

 -- Tomasz Buchert <email address hidden>  Sun, 18 Feb 2018 11:53:24 +0100
Superseded in bionic-release on 2018-02-18
Deleted in bionic-proposed on 2018-02-19 (Reason: moved to release)
libstrophe (0.9.1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <email address hidden>  Mon, 05 Feb 2018 16:50:47 +0000
Superseded in bionic-release on 2018-02-08
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
libstrophe (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump standards to 3.9.8, no changes needed
  * Year 2016 added to d/copyright
  * Changed maintainer's email to d.o
  * s/libstrophe0.symbols updated with new symbols
  * Enable bindnow hardening flags
  * Fixed spelling in patch d/patches/fix_spelling.patch

 -- Dariusz Dwornikowski <email address hidden>  Thu, 22 Sep 2016 18:30:16 +0200

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-25
Deleted in xenial-proposed (Reason: moved to release)
libstrophe (0.8.8-2) unstable; urgency=medium

  * Added installation of pkg-config file

 -- Dariusz Dwornikowski <email address hidden>  Thu, 10 Sep 2015 16:33:25 +0200

Available diffs

Superseded in xenial-release on 2015-10-25
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
libstrophe (0.8.7-1) unstable; urgency=medium


  * Imported Upstream version 0.8.7
  * Bump standards to 3.9.6
    - no changes needed
  * Regenerated d/libstrophe0.symbols
    - no ABI changes needed, hidden private symbols
      not used anyway

 -- Dariusz Dwornikowski <email address hidden>  Sat, 08 Nov 2014 07:49:46 +0100

Available diffs

Superseded in vivid-release on 2014-11-12
Deleted in vivid-proposed on 2014-11-13 (Reason: moved to release)
libstrophe (0.8.6-1) unstable; urgency=medium


  * Initial release (Closes: #511341)

 -- Dariusz Dwornikowski <email address hidden>  Thu, 28 Aug 2014 11:43:53 +0200
19 of 9 results